summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarcello Stanisci <marcello.stanisci@inria.fr>2016-07-04 11:44:32 +0200
committerMarcello Stanisci <marcello.stanisci@inria.fr>2016-07-04 11:44:32 +0200
commitc7ad094431909fa361e657076aea2fae4430f28b (patch)
tree591a06fcad53ebc581ce7d83290af112b54a40e8
parentd17b2f3004afce7af19de65feb72885cf8fabd36 (diff)
downloaddeployment-c7ad094431909fa361e657076aea2fae4430f28b.tar.gz
deployment-c7ad094431909fa361e657076aea2fae4430f28b.tar.bz2
deployment-c7ad094431909fa361e657076aea2fae4430f28b.zip
no pipe in if condition
-rwxr-xr-xtaler-build/switch_active.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/taler-build/switch_active.sh b/taler-build/switch_active.sh
index 262f14d..f976bff 100755
--- a/taler-build/switch_active.sh
+++ b/taler-build/switch_active.sh
@@ -8,7 +8,7 @@
set -eu
-if ! taler-deployment-build 2>&1 | tee build.log; then
+if ! taler-deployment-build > build.log 2>&1; then
echo "Failed to rebuild, not switching"
if test "$1" = "--notify"; then
mail -s "[Taler build] $(date)" --to build-failure@taler.net build.log